a, a:hover {color:#000000;}
.breadcrumb a, .breadcrumb a:hover {color:#000000 !important;}
h3 a {color:#000 !important; font-size:22px; line-height:26px;}
h3 a:hover {color:#000;}
.tabbable-custom .nav-tabs > li.active {
	border-top: 3px solid #cacaca;
}

li {
	line-height: 24px;
}

.anfragen {
    margin-top: 20px;
    font-size: 13px !important;
    line-height: 18px;
}
.anfragen a {text-decoration:underline;}

#header img {/*max-width:300px;*/}
#login-container h2  {
	font-size:16px;
}

#login-container h2 {
	font-size: 16px;
}

#login-container h4 {
	text-transform: uppercase;
	font-size: 14px;
	border: none;
	background-color: transparent;
	padding: 0;
	margin: 0;
}

#login-container .meldungen-full li:first-of-type {
	padding-top: 3px;
}

.page-wrapper {
	background: transparent !important;
	max-width: 1200px;
}

#header.navbar {
	margin:0 !important;
	height:0 !important;
	overflow:visible;
} 
#header a.brand {
	margin: 15px 0 0 0px !important;
	font-size: 30px;
}

#header a.brand:hover {
	background-color: #777;
}
#header .brand img {
	max-height: 57px;
	margin: 5px 0 7px 0;
}

#header .navbar-inner {
	min-height: 0px;
}

#header .logo-container,
#header .sub-title {
	display: none;
}

.suche-user-container {
	margin-top: 0;
}

@media(max-width: 979px) {
	.suche-user-container .suchfeld {
		right: 110px;
	}
}

@media(max-width: 385px) {
	.suche-user-container .suchfeld {
		right: 60px;
	}
}


.navbar-inverse .brand, .navbar-inverse .nav > li > a, .navbar-inverse .nav>li span {
	color : #000000;
}
.navbar-inverse .nav>li>a:focus, .navbar-inverse .nav>li>a:hover {
    color: #000000;
    background-color: transparent;
}

#sidebar {
	margin-top: 25px;
}

#sidebar.nav-collapse ul {
	margin-top: 0;
	box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 18px;
}

#sidebar ul > li > a .arrow,
#sidebar ul > li.active > a .arrow.open, 
#sidebar ul > li.active.open > a .arrow,
#sidebar > ul > li.active > a .arrow, 
#sidebar > ul > li.active > ul.sub > li.active > a .arrow,
#sidebar ul.sub > li.active > a .arrow.open, 
#sidebar ul.sub > li.active.open > a .arrow {
	border: none;
	background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' class='current-color' width='500' height='500' viewBox='0 0 500 500' fill='currentColor'%3E%3Cpolygon points='324 252 193.6 382 178 366.4 292.7 252 178 137.6 193.6 122 ' transform='matrix(1.6 0 0 1.6 -150 -150)'%3E%3C/polygon%3E%3C/svg%3E") center / 10px 10px no-repeat;
	width: 10px;
	height: 10px;
	padding: 0;
	position: absolute; 
	top: 50%;
	margin: -5px 0 0 0;
	right: 10px;
	float: none;
}

#sidebar ul > li.active > a .arrow.open, 
#sidebar ul > li.active.open > a .arrow {
	transform: rotate(90deg);
}

#sidebar a {
	transition: background .2s ease-in;
}

#sidebar > ul > li > a {
	text-transform:none;
	letter-spacing:0;
	background: #ffffff;
	color: #000000 !important;
	font-weight: 400;
	border-bottom:solid 1px #ececec;
	font-size: 16px;
	line-height: 22px;
}

#sidebar > ul > li > a:last-child {
	border-bottom:none;
}

#sidebar > ul > li:hover > a {
	background: inherit;
}
#sidebar > ul > li > a:hover {
	background: #f1f1f1;
	color: #000000 !important;
}

#sidebar > ul > li.active > a {
/*	background: none repeat scroll 0 0 #FFFFFF !important;*/
	color: #000000 !important;
	border: none !important;
}

#sidebar > ul > li.active a i,
#sidebar ul > li.has-sub.active > a {
    color: #000000 !important;
}

#sidebar > ul > li > a:hover,
#sidebar > ul > li:hover > a {
	/*	border:none !important;*/
}

#sidebar > ul > li > ul.sub > li.active > a, 
#sidebar > ul > li > ul.sub > li > a:hover {
	color:#222222 !important;
}

#sidebar > ul > li > ul.sub > li.active > a {
	/*   background:#ffa500 !important;*/
}

#sidebar > ul > li > ul.sub > li.active > ul.subsub > li.active > a,
#sidebar > ul > li > ul.sub > li.active > ul.subsub > li.active > ul.subsubsub > li.active > a,
#sidebar > ul > li > ul.sub > li.active > ul.subsub > li.active > ul.subsubsub > li.active > ul.subsubsubsub > li.active > a {
 /*  background:#ffa500 !important;*/
    color: #222222 !important;
}

#sidebar > ul > li > ul.sub {
	margin: 0;
	background: #DDDDDD;
}

	#sidebar > ul > li > ul.sub > li > a {
		display: block;
		position: relative;
		margin: 0;
		padding: 8px 15px 8px 15px;
		text-decoration: none;
		font-size: 12px;
		font-weight: 400;
		border-bottom: 1px solid #EEEEEE;
		color: #555555 !important;
		text-shadow: 0 1px 1px #000;
	}

	#sidebar > ul > li > ul.sub > li > ul.subsub {
		margin: 0;
		background: #EEEEEE;
	}

		#sidebar > ul > li > ul.sub > li > ul.subsub > li > ul.subsubsub {
			margin: 0;
			background: #FFFFFF;
		}

		#sidebar > ul > li > ul.sub > li > ul.subsub > li > a {
			display: block;
			position: relative;
			margin: 0px;
			padding: 4px 13px 4px 30px;
			text-decoration: none;
			font-size: 12px;
			font-weight: 400;
			border-bottom: 1px solid #DDDDDD;
			color: #555555 !important;
			text-shadow: 0 1px 1px #000;
		}

		#sidebar > ul > li > ul.sub > li > ul.subsub > li > ul.subsubsub > li > a {
			display: block;
			position: relative;
			margin: 0px;
			padding: 4px 13px 4px 45px;
			text-decoration: none;
			font-size: 12px;
			font-weight: 400;
			border-bottom: 1px solid #EEEEEE;
			color: #555555 !important;
			text-shadow: 0 1px 1px #000;
		}

		#sidebar > ul > li > ul.sub > li > ul.subsub > li > ul.subsubsub > li > ul.subsubsubsub li > a {
			display: block;
			position: relative;
			margin: 0px;
			padding: 4px 13px 4px 55px;
			text-decoration: none;
			font-size: 12px;
			font-weight: 400;
			color: #555555 !important;
			text-shadow: 0 1px 1px #000;
		}



.detail, .unternehmen {
	font-size: 14px;
	line-height: 20px;
}

.text-long td {vertical-align:top; padding:3px 5px;}
.text-long td > p {margin:0px !important;}
.text-long table {border-color:#CCCCCC;}

#sidebar .menu-bottom-search {
	margin: 40px 0 0;
}

.image-box {
	width: auto !important;
	border: 1px solid #EFEFEF;
}

#page a {
	color: #000;
}

#portfolio-wrapper h3 {
	margin: 0 0 10px 0;
	background: none;
	padding: 0px;
}

.h3-detail {
	margin: 0 0 0 0;
	background: none;
	padding: 0px;
	color: #000;
}

h3 span i {
	color: #FFFFFF;
}

.rueckfrage {
	margin-bottom: 25px;
}

.box-right-custom {
	padding: 15px 15px 15px 15px;
	background: #F5F5F5;
	margin-bottom: 20px;
}

.detail, .unternehmen {
    font-size: 16px;
	line-height:24px;
}

.rueckfrage img {
	margin-bottom: 15px;
}

.rueckfrage strong {
	font-size: 14px;
}

#page a {color:#000;}
#portfolio-wrapper h3 {margin:0 0 10px 0; background:none; padding:0px; font-weight:400;}
.h3-detail {margin:0 0 0 0; background:none; padding:0px; color:#000; font-weight:400;}
h3 span i {color:#FFFFFF;}
.rueckfrage {
	margin-bottom:25px;
	display: flex;
	flex-direction: column;
}
.box-right-custom {padding:15px 15px 15px 15px; background:#F5F5F5; margin-bottom:20px;}
.box-right-custom-blank {padding:15px 0px 0px 0px; margin-bottom:30px;}
.rueckfrage img {margin-bottom:15px; order: -1;}
.rueckfrage strong {font-size:14px;}
.fancybox-inner h5 {font-size:16px; margin-bottom:5px; font-weight:400;}
.fancybox-container p {line-height:20px;}

a.btn-inverse {
	color: #FFFFFF !important;
}

#page .unternehmen:nth-child(1) {
	font-size: 16px;
	line-height: 22px;
}

#footer .container-fluid {
	padding-left: 0px;
}

.download-all a:first-child {
	margin-top: 10px;
}

h4 .right {
	width: 85px;
	text-align: right;
}

.media-next,
.media-prev {display:none;}
.date {color:#999999; padding-bottom:15px;}

.meldungen-full .list-full ul,
.detail ul {
	margin: 10px 0 10px 25px;
}

.span4 h3 {
    background: transparent;
    color: #000;
    font-weight: 800;
    padding: 6px 0;
    font-size: 16px;
    margin-bottom: 7px;
}
.span4 h3 a {color: #000;
    font-weight: 800;
    font-size: 16px;
    }

#Content_div_companies {color:#999999; font-size:11px; line-height:14px;}
figcaption h5, figcaption h5 a {color:#777777 !important;}
.unternehmen {padding-bottom:25px;}
.subtitle {font-weight:400; font-size:14px; line-height:20px !important; padding-bottom:10px;}
.dokumente .item a {font-size: 12px;}
.list-full {font-size:14px; line-height:20px !important;}
figcaption .titel {font-size:13px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; font-weight:400;}

#portfolio-wrapper.meldungen-full {
	overflow: visible;
}

.meldungen-full .isotope-item {
	padding: 0;
	box-shadow: 0 0 18px rgba(0,0,0,.2);
	transition: box-shadow .24s ease;
	border: 0;
	margin-bottom: 30px;
}

	.meldungen-full .isotope-item:hover {
		box-shadow: 0 0 20px rgba(0,0,0,.3);
	}

	
	#portfolio-wrapper.meldungen-full .isotope-item .left {
		padding:0;
	}
	
	.meldungen-full .isotope-item .right {
		padding: 20px;
	}
	
	@media(min-width:768px) {
		#portfolio-wrapper.meldungen-full .isotope-item .left {
			width: 100%;
		}
		
		.meldungen-full .isotope-item .right {
			width: 100%;
		}
		
		.meldungen-full .isotope-item .row-fluid {
			display: flex;
			flex-direction: column;
			position: relative;
		}
		
		#portfolio-wrapper.meldungen-full .isotope-item .left {
			position: relative;
		}
		
		#portfolio-wrapper.meldungen-full .isotope-item .left a {
			position: relative;
			display: block;
			overflow: hidden;
			padding-top: 54%;
		}
		
			#portfolio-wrapper.meldungen-full .isotope-item .left a img {
				position: absolute;
				top: 50%;
				left: 50%;
				transform: translate(-50%, -50%);
				max-width: none;
				max-height: 100%;
				width: auto;
				bottom: 0;
				right: 0;
				display: block;
			}
	}

figure > a.portfolio-item {
	width: 100%;
	padding-top: 100%;
	display: block;
	position: relative;
}

	figure > a.portfolio-item .zoom {
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		text-align: center;
	}

.eventeinladung #sidebar,
.eventeinladung .breadcrumb,
.eventeinladung .suche-user-container,
.eventeinladung .sub-title {display:none !important;}
.eventeinladung #body {margin-left:-10px !important; padding-top:25px;}

figure > a.portfolio-item img {
	max-height: 100%;
	max-width: 100%;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
	margin: auto;
}
.widget-list h3 i {font-size:17px; color:#999999; font-weight:200; display:none;}
a#main_menu_trigger {padding:7px 11px 5px 10px;}
a#main_menu_trigger span.fa-bars {font-size:21px;}
#top_menu a.dropdown-toggle, 
#header_notification_bar a {padding-top:8px; padding-bottom:8px; background:#EEEEEE;}

.widget-list h3 i {
	font-size: 17px;
	color: #999999;
	font-weight: 200;
}

a#main_menu_trigger {
	padding: 7px 11px 5px 10px;
}

	a#main_menu_trigger span.fa-bars {
		font-size: 21px;
	}

/*
#header_notification_bar a {
	padding-top: 8px;
	padding-bottom: 8px;
}
*/

h4 .right {
	width: 65px;
}

.page-contact ul.meldungen-full li .row-fluid div:first-child {
	margin-left: 0px;
}

figure > a.portfolio-item .file-description {
	bottom: 0;
}

.search-input-icon a {
	display: block;
	height: 30px;
	position: absolute;
	right: 0;
	top: 0;
	width: 35px;
}

.dokumente li div a {font-size:16px;}
/* Anpassung f�r weitere Dateien auf der News_Detail.aspx zB unter dem Reiter Bilder, damit hochformatige Bilder das Layout nicht zerrei�en */
.span2 figure img {max-width:100%; max-height:100%; position:absolute; top:0; left:0; right:0; left:0; margin:auto;}
.span2 figure > a {padding-top:100%; display:block; width:100%; position:relative;}

.span2 figure > a {
	padding-top: 100%;
	display: block;
	width: 100%;
	position: relative;
}

.topmeldungen h5 {
	font-size: 16px;
	line-height: 22px;
}

.media-next,
.media-prev {
	display: none;
}

.contact-form {
	display: none;
}

.search-input-icon a {
	display: block;
	height: 30px;
	position: absolute;
	right: 0;
	top: 5px;
	width: 35px;
}

/****** ICONS AUSBLENDEN ******/
.page-contact ul.breadcrumb li i,
.page-dataprotection ul.breadcrumb li i,
.page-eventeinladung ul.breadcrumb li i,
.page-imprint ul.breadcrumb li i,
.page-info ul.breadcrumb li i,
.page-media ul.breadcrumb li i,
.page-media-detail ul.breadcrumb li i,
.page-news ul.breadcrumb li i,
.page-news-detail ul.breadcrumb li i,
.page-search ul.breadcrumb li i,
.page-termsandconditions ul.breadcrumb li i,
.page-news-detail .blender-icon h3 > i,
.page-news-detail .blender-icon h3 i,
.breadcrumb i,
.topmeldungen i,
/*.blender-icon h3 i,*/
#sidebar ul li a i {display:none !important;}

.page-news #portfolio-wrapper div .main-img-copyright,
.page-news #topmeldungen .main-img-copyright,
.page-news-detail .image-main .main-img-copyright,
.page-news-detail .widget-list .filecopyright,
.page-news-detail #portfolio-wrapper .filecopyright,
.page-media .portfolio-item .filecopyright,
.page-search #portfolio-wrapper div .main-img-copyright {
	display: none !important;
}

.page-news-detail .main-img-copyright {
	padding-bottom: 5px;
}

.page-news-detail .blender-icon h3 > a {
/*    color:#fff !important;*/
}
.page-news-detail .blender-icon h3 > a:hover {
text-decoration:none;
}


/****** h1 - h6 AUS BOOTSTRAP.MIN.CSS ******/
h1,h2,h3,h4,h5,h6{margin:10px 0;font-weight:400;line-height:20px;color:inherit;text-rendering:optimizelegibility}
h1 small,h2 small,h3 small,h4 small,h5 small,h6 small{font-weight:400;line-height:1;color:#999}
h1,h2,h3{line-height:40px}
h1{font-size:38.5px; font-weight:400;}
h2, #titleh2{font-size:28px; margin:5px 0 7px 0; color:#000; line-height:32px;}
h3{font-size:16px; line-height:20px; padding:0px; margin:0px;}
h4{font-size:17px !important; background:#F7F7F7 !important; padding:5px 10px !important; border-right:3px solid #E9E9E9 !important; border-left:3px solid #E9E9E9 !important; margin:10px 0 !important;}
h5{font-size:12px !important;}
h6{font-size:11.9px}
h1 small{font-size:24.5px}
h2 small{font-size:17.5px}
h3 small{font-size:14px}
h4 small{font-size:14px}
h3 small, h4 small, h5 small {color:#444;}
/* */

.page-headline {
	font-weight: 400;
	font-size: 28px;
}

/****** BUTTONS AUS BOOTSTRAP.MIN.CSS ******/
.btn {
	display: inline-block;
	*display: inline;
	padding: 4px 12px;
	margin-bottom: 0;
	*margin-left: .3em;
	font-size: 14px;
	line-height: 20px;
	color: #333;
	text-align: center; /*text-shadow:0 1px 1px rgba(255,255,255,0.75);*/
	vertical-align: middle;
	cursor: pointer;
	background-color: #f5f5f5;
	*background-color: #e6e6e6;
	background-image: -moz-linear-gradient(top,#fff,#e6e6e6);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#fff),to(#e6e6e6));
	background-image: -webkit-linear-gradient(top,#fff,#e6e6e6);
	background-image: -o-linear-gradient(top,#fff,#e6e6e6);
	background-image: linear-gradient(to bottom,#fff,#e6e6e6);
	background-repeat: repeat-x;
	border: 1px solid #bbb;
	*border: 0;
	border-color: #e6e6e6 #e6e6e6 #bfbfbf;
	border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
	border-bottom-color: #a2a2a2; /*-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;*/
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff',endColorstr='#ffe6e6e6',GradientType=0);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
	*zoom: 1; /*-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);-moz-box-shadow:inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);box-shadow:inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05)*/
}

	.btn:hover, .btn:active, .btn.active, .btn.disabled, .btn[disabled] {
		color: #333;
		background-color: #e6e6e6;
		*background-color: #d9d9d9
	}

	.btn:active, .btn.active {
		background-color: #ccc \9
	}

	.btn:first-child {
		*margin-left: 0
	}

	.btn:hover {
		color: #333;
		text-decoration: none;
		background-position: 0 -15px;
		-webkit-transition: background-position .1s linear;
		-moz-transition: background-position .1s linear;
		-o-transition: background-position .1s linear;
		transition: background-position .1s linear
	}

	.btn:focus {
		/*
		outline: thin dotted #333;
		outline: 5px auto -webkit-focus-ring-color;
		outline-offset: -2px;
		*/
	}

	.btn.active, .btn:active {
		background-image: none;
		outline: 0;
		-webkit-box-shadow: inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05);
		-moz-box-shadow: inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05);
		box-shadow: inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05)
	}

	.btn.disabled, .btn[disabled] {
		cursor: default;
		background-image: none;
		opacity: .65;
		filter: alpha(opacity=65);
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none
	}

.btn-large {
	padding: 11px 19px;
	font-size: 17.5px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px
}

	.btn-large [class^="fa-"], .btn-large [class*=" fa-"] {
		margin-top: 4px
	}

.btn-small {
	padding: 10px 10px;
	font-size: 11.9px; /*-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px*/
}

	.btn-small [class^="fa-"], .btn-small [class*=" fa-"] {
		margin-top: 0
	}

.btn-mini [class^="fa-"], .btn-mini [class*=" fa-"] {
	margin-top: -1px
}

.btn-mini {
	padding: 0 6px;
	font-size: 10.5px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px
}

.btn-block {
	display: block;
	width: 100%;
	padding-right: 0;
	padding-left: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}

	.btn-block + .btn-block {
		margin-top: 5px
	}

	.btn-block > [class^="fa-"], .btn-block > [class*=" fa-"],
	.print-mail [class^="fa-"], .print-mail [class*=" fa-"],
	p.print [class^="fa-"], p.print [class*=" fa-"] {
		margin-right: 5px;
	}

input[type="submit"].btn-block, input[type="reset"].btn-block, input[type="button"].btn-block {
	width: 100%
}

.btn-primary.active, .btn-warning.active, .btn-danger.active, .btn-success.active, .btn-info.active, .btn-inverse.active {
	color: rgba(255,255,255,0.75)
}

.btn {
	border-color: #c5c5c5;
	border-color: rgba(0,0,0,0.15) rgba(0,0,0,0.15) rgba(0,0,0,0.25)
}

.btn-primary {
	color: #000 !important;
	text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
	background: #fff; /**background-color:#bd362f;background-image:-moz-linear-gradient(top,#ee5f5b,#db1309);background-image:-webkit-gradient(linear,0 0,0 100%,from(#ee5f5b),to(#db1309));background-image:-webkit-linear-gradient(top,#ee5f5b,#db1309);background-image:-o-linear-gradient(top,#ee5f5b,#db1309);background-image:linear-gradient(to bottom,#ee5f5b,#db1309);background-repeat:repeat-x;border-color:#db1309 #db1309 #802420;border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffee5f5b',endColorstr='#ffdb1309',GradientType=0);filter:progid:DXImageTransform.Microsoft.gradient(enabled=false)*/
}

	.btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
		color: #000;
		background: #fff;
	}

	.btn-primary:active, .btn-primary.active {
		background: #fff \9
	}

.btn-warning {
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
	background-color: #faa732;
	*background-color: #f89406;
	background-image: -moz-linear-gradient(top,#fbb450,#f89406);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#fbb450),to(#f89406));
	background-image: -webkit-linear-gradient(top,#fbb450,#f89406);
	background-image: -o-linear-gradient(top,#fbb450,#f89406);
	background-image: linear-gradient(to bottom,#fbb450,#f89406);
	background-repeat: repeat-x;
	border-color: #f89406 #f89406 #ad6704;
	border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffbb450',endColorstr='#fff89406',GradientType=0);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false)
}

	.btn-warning:hover, .btn-warning:active, .btn-warning.active, .btn-warning.disabled, .btn-warning[disabled] {
		color: #fff;
		background-color: #f89406;
		*background-color: #df8505
	}

	.btn-warning:active, .btn-warning.active {
		background-color: #c67605 \9
	}

.btn-danger {
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
	background-color: #da4f49;
	*background-color: #bd362f;
	background-image: -moz-linear-gradient(top,#ee5f5b,#bd362f);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#ee5f5b),to(#bd362f));
	background-image: -webkit-linear-gradient(top,#ee5f5b,#bd362f);
	background-image: -o-linear-gradient(top,#ee5f5b,#bd362f);
	background-image: linear-gradient(to bottom,#ee5f5b,#bd362f);
	background-repeat: repeat-x;
	border-color: #bd362f #bd362f #802420;
	border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffee5f5b',endColorstr='#ffbd362f',GradientType=0);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false)
}

	.btn-danger:hover, .btn-danger:active, .btn-danger.active, .btn-danger.disabled, .btn-danger[disabled] {
		color: #fff;
		background-color: #bd362f;
		*background-color: #a9302a
	}

	.btn-danger:active, .btn-danger.active {
		background-color: #942a25 \9
	}

.btn-success {
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
	background-color: #5bb75b;
	*background-color: #51a351;
	background-image: -moz-linear-gradient(top,#62c462,#51a351);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#62c462),to(#51a351));
	background-image: -webkit-linear-gradient(top,#62c462,#51a351);
	background-image: -o-linear-gradient(top,#62c462,#51a351);
	background-image: linear-gradient(to bottom,#62c462,#51a351);
	background-repeat: repeat-x;
	border-color: #51a351 #51a351 #387038;
	border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff62c462',endColorstr='#ff51a351',GradientType=0);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false)
}

	.btn-success:hover, .btn-success:active, .btn-success.active, .btn-success.disabled, .btn-success[disabled] {
		color: #fff;
		background-color: #51a351;
		*background-color: #499249
	}

	.btn-success:active, .btn-success.active {
		background-color: #408140 \9
	}

.btn-info {
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
	background-color: #49afcd;
	*background-color: #2f96b4;
	background-image: -moz-linear-gradient(top,#5bc0de,#2f96b4);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#5bc0de),to(#2f96b4));
	background-image: -webkit-linear-gradient(top,#5bc0de,#2f96b4);
	background-image: -o-linear-gradient(top,#5bc0de,#2f96b4);
	background-image: linear-gradient(to bottom,#5bc0de,#2f96b4);
	background-repeat: repeat-x;
	border-color: #2f96b4 #2f96b4 #1f6377;
	border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5bc0de',endColorstr='#ff2f96b4',GradientType=0);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false)
}

	.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
		color: #fff;
		background-color: #2f96b4;
		*background-color: #2a85a0
	}

	.btn-info:active, .btn-info.active {
		background-color: #24748c \9
	}

.btn-inverse {
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
	background: #000;
}

	.btn-inverse:hover, .btn-inverse:active, .btn-inverse.active, .btn-inverse.disabled, .btn-inverse[disabled] {
		color: #fff;
		background: #000
	}

	.btn-inverse:active, .btn-inverse.active {
		background: #000 \9
	}
/* */


/****** BTN-LINK AUS BOOTSTRAP.MIN.CSS ******/
.btn-link:hover {
	color: #005580;
	text-decoration: underline;
	background-color: transparent
}
/* */

#Meta1_li_download .btn {padding:4px 12px !important;margin-bottom:0;}
#Meta1_li_download .btn:hover{text-decoration:none !important;}
#Meta1_li_download .btn-block {display:block;width:100%;padding-right:0;padding-left:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
#Meta1_li_download .btn-inverse {color:#fff !important; background-color:#000;*background-color:#000;}
#Meta1_li_download .btn-inverse:hover,
#Meta1_li_download .btn-inverse:active,
#Meta1_li_download .btn-inverse.active,
#Meta1_li_download .btn-inverse.disabled,
#Meta1_li_download .btn-inverse[disabled] {color:#fff !important;background-color:#999 !important ;*background-color:#999 !important}
#Meta1_li_download .btn-inverse:active,
#Meta1_li_download .btn-inverse.active {background-color:#000;}
#Meta1_li_download .btn-primary {color:#000 !important ;background-color:#FFFFFF;*background-color:#FFFFFF;}
#Meta1_li_download .btn-primary:hover,
#Meta1_li_download .btn-primary:active,
#Meta1_li_download .btn-primary.active,
#Meta1_li_download .btn-primary.disabled,
#Meta1_li_download .btn-primary[disabled] {color:#fff !important;background-color:#999 !important;*background-color:#999 !important}
#Meta1_li_download .btn-primary:active,
#Meta1_li_download .btn-primary.active{background-color:#fff;}


#Meta1_li_download .btn {
	padding: 4px 12px !important;
	margin-bottom: 0;
}

	#Meta1_li_download .btn:hover {
		text-decoration: none !important;
	}

#Meta1_li_download .btn-block {
	display: block;
	width: 100%;
	padding-right: 0;
	padding-left: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}

#Meta1_li_download .btn-inverse {
	color: #fff !important;
	background-color: #000 !important;
}

	#Meta1_li_download .btn-inverse:hover,
	#Meta1_li_download .btn-inverse:active,
	#Meta1_li_download .btn-inverse.active,
	#Meta1_li_download .btn-inverse.disabled,
	#Meta1_li_download .btn-inverse[disabled] {
		color: #fff !important;
		background-color: #000 !important;
	}

	#Meta1_li_download .btn-inverse:active,
	#Meta1_li_download .btn-inverse.active {
		background-color: #000;
	}

#Meta1_li_download .btn-primary {
	color: #fff !important;
	background-color: #000 !important;
}

	#Meta1_li_download .btn-primary:hover,
	#Meta1_li_download .btn-primary:active,
	#Meta1_li_download .btn-primary.active,
	#Meta1_li_download .btn-primary.disabled,
	#Meta1_li_download .btn-primary[disabled] {
		color: #fff !important;
		background-color: #000 !important;
	}

	#Meta1_li_download .btn-primary:active,
	#Meta1_li_download .btn-primary.active {
		background-color: #fff;
	}


/****** DROPDOWN ROLLOVER AUS BOOTSTRAP.MIN.CSS ******/
.dropdown-menu li > a:hover, .dropdown-menu li > a:focus, .dropdown-submenu:hover > a {
	color: #000;
	text-decoration: none; /*background-color:#000000;*/ /*background-image:-moz-linear-gradient(top,#08c,#0077b3);background-image:-webkit-gradient(linear,0 0,0 100%,from(#08c),to(#0077b3));background-image:-webkit-linear-gradient(top,#08c,#0077b3);background-image:-o-linear-gradient(top,#08c,#0077b3);background-image:linear-gradient(to bottom,#08c,#0077b3);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc',endColorstr='#ff0077b3',GradientType=0)*/
}
/* */


/****** TABLE HEAD AUS BOOTSTRAP.MIN.CSS ******/
.table th, .table td {
	padding: 5px 8px;
	line-height: 20px;
	text-align: left;
	vertical-align: top;
	border-top: 1px dotted #DDDDDD;
}

.table th {
	font-weight: 400
}

.table thead th {
	vertical-align: bottom; /*WW*/
	font-weight: 400;
	padding: 8px 8px;
	/*background-image: -moz-linear-gradient(top,#e3dfde,#CCCCCC);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(e3dfde),to(#CCCCCC));
	background-image: -webkit-linear-gradient(top,#e3dfde,#CCCCCC);
	background-image: -o-linear-gradient(top,#e3dfde,#CCCCCC);
	background-image: linear-gradient(to bottom,#e3dfde,#CCCCCC);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffe3dfde',endColorstr='#ffCCCCCC',GradientType=0);*/ /*WW*/
}
/* */


/****** INPUT, TEXTAREA, ... AUS BOOTSTRAP.MIN.CSS ******/
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
	display: inline-block;
	height: 30px;
	padding: 4px 6px;
	margin-bottom: 10px; /*font-size:14px;*/
	line-height: 30px;
	color: #555;
	vertical-align: middle; /*-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px*/
}

input, textarea, .uneditable-input {
	width: 206px
}
/* */

.suchfeld input {
	height: 38px;
	line-height: 38px;
}


/****** NAVBAR-INVERSE aus BOOTSTRAP.MIN.CSS ******/
.navbar-inverse .navbar-search .search-query:focus, .navbar-inverse .navbar-search .search-query.focused {
	padding: 5px 15px;
	color: #333;
	text-shadow: 0 1px 0 #fff;
	background-color: #fff;
	border: 0; /*outline:0*/
	;
	-webkit-box-shadow: 0 0 3px rgba(0,0,0,0.15);
	-moz-box-shadow: 0 0 3px rgba(0,0,0,0.15);
	box-shadow: 0 0 3px rgba(0,0,0,0.15)
}

.navbar-inverse .btn-navbar { /*color:#fff;text-shadow:0 -1px 0 rgba(0,0,0,0.25);background-color:#0e0e0e;*background-color:#040404;background-image:-moz-linear-gradient(top,#151515,#040404);background-image:-webkit-gradient(linear,0 0,0 100%,from(#151515),to(#040404));background-image:-webkit-linear-gradient(top,#151515,#040404);background-image:-o-linear-gradient(top,#151515,#040404);background-image:linear-gradient(to bottom,#151515,#040404);background-repeat:repeat-x;border-color:#040404 #040404 #000;border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff151515',endColorstr='#ff040404',GradientType=0);filter:progid:DXImageTransform.Microsoft.gradient(enabled=false)*/
	background: #000000; /*-webkit-border-radius:6px; -moz-border-radius:6px; border-radius:6px;*/
}
/* */

.navbar .nav > li > a {
	/*    padding: 8px 15px 9px 15px;*/
}

#Content_a_textlong_export {
	white-space: nowrap;
}

.login h1 {
	font-size: 30px;
	font-weight: 800;
	line-height: 30px;
}

/* SPAR */
.facelift .meta-navigation {
	z-index: 1033;
}
.facelift .main-navigation,
.facelift .mobile-navigation {
	z-index: 1032;
}
.facelift .mobile-navigation__content {
	z-index: 1031;
}
@media(min-width: 810px) {
	.facelift .search-box-extended {
		z-index: 1031;
	}
}


.facelift input[type="search"] {
	box-shadow: none;
	margin: 0;
	line-height: normal;
	height: auto;
	color: #000;
}

.facelift .btn.search-box-extended__link.active, 
.facelift .btn.search-box-extended__link:active {
	background: transparent;
}

@media(min-width: 810px) {
	.facelift .sticky .search-box-extended:not(.fixed).open {
		top: 72px;
	}
}

.nav-collapse {
	transition: height .4s ease-in-out;
}

.facelift .mobile-navigation__main-link figure { 
	background: none; 
}

.facelift .search-box-extended__reset .icon-close {
	background: #949494 !important;
}

	
/* PRINT */
body.print {
	background: #fff !important;
}

.print .logo {
	/*background:#fff !important;*/
}

.print #div_contactpersons div [class*="span"] {
	margin-left: 0px;
}

/* DATEPICKER */
.widget .datepicker {
	/*font-family: Helvetica,Arial,sans-serif;*/
	width: auto;
	max-width: 250px;
}

.widget .datepicker--day-name,
.widget .datepicker--cell.-current- {
	/*color: #bd1212;*/
}

.widget .datepicker--cell.-selected-,
.widget .datepicker--cell.-selected-.-focus-,
.widget .datepicker--cell.-selected-.-current- {
	/*background: #bd1212;*/
}

.widget .datepicker--buttons {
	margin: 0 -2px;
}

.widget .datepicker--button {
	/*color: #fff;
	background: #bd1212;*/
	margin: 0 2px;
}

	.widget .datepicker--button:hover {
		/*color: #fff;
	background: #bd1212;*/
	}

@media (max-width: 767px) {
	.page-news #page > .row-fluid {
		position: relative;
	}

	.page-news #page .page-headline-filter {
		/*margin-bottom: 300px;*/
	}

	.widget .datepicker-inline {
		position: absolute;
		top: 50px;
	}
	#sidebar .rueckfrage {padding:30px 15px 0 15px;}
}

@media (max-width: 365px) {
	.widget .datepicker-inline {
		top: 75px;
	}
}


/* Variante: 1. Bild sichtbar und gro� */
/* 1. Bild gro� */
.remaining-images-container .remaining-images-item:nth-child(-n+1) {
	width: 100%;
	margin-left: 0% !important;
}
/* ab dem x-ten Bild ausblenden: n+6 blendet ab dem 5. Bild aus */
.remaining-images-container .remaining-images-item:nth-child(n+6) {
	display: none;
}

.remaining-images-container .remaining-images-item:nth-child(even) {
	margin-left: 0%;
}

.remaining-images-container .remaining-images-item:nth-child(odd) {
	/*margin-left: 3%;*/
	margin-left: 0%;
}


/* Variante: 1. Bild ausgeblendet, 2. Bild gro� // ACHTUNG: Problem, wenn 1. Bild nur thumbnail ist */
/* erstes Bild ausblenden */
/*.remaining-images-container .remaining-images-item:nth-child(1) {
	display: none;
}*/
/* 2. Bild gro� (technisch 1. und 2., aber 1. ist ausgeblendet */
/*.remaining-images-container .remaining-images-item:nth-child(-n+2) {
	width: 100%;
	margin-left: 0% !important;
}*/
/* ab dem x-ten Bild ausblenden: n+7 blendet ab dem 6. Bild aus; mit ausgeblendetem 1. Bild bleiben 5 Bilder �brig */
/*.remaining-images-container .remaining-images-item:nth-child(n+7) {
	display: none;
}
.remaining-images-container .remaining-images-item:nth-child(odd) {
	margin-left: 0%;
}
.remaining-images-container .remaining-images-item:nth-child(even) {
	margin-left: 3%;
}*/


.lightbox-filled #lightbox_dropdown {
	background-color: #000 !important;
	color: #fff;
}

	.lightbox-filled #lightbox_dropdown span {
		color: #fff;
	}

.nav > li > a:hover {
	background: transparent;
}

a.meta-navigation__link {
	text-decoration: none;
}

.main-navigation .container {
	width: 90%;
	overflow: hidden;
	white-space: nowrap;
}

.main-navigation,
.mobile-navigation {
	z-index: 1040;
}

.meta-navigation {
	z-index: 1050;
}

.mobile-navigation figure {
	background: transparent;
}

@media(min-width: 980px) {
	.hide-desktop {
		display:none !important;
	}
}

@media(max-width: 979px) {
	#sidebar_anmeldung {
		margin: 24px 16px;
	}

	#sidebar_anmeldung .btn {
		margin-top: 12px;
	}
}

@media(max-width: 809px) {
	.navbar-fixed-top {
		z-index: initial;
	}
	a#main_menu_trigger {
		position: fixed;
		top: 0;
		right: 0;
		z-index: 1060;
		margin: 0;
		padding: 0;
		height: 55px;
		width: 55px;
		display: flex;
		justify-content: center;
		align-items: center;
	}
	.mobile-navigation__btn {
		transform: translateX(-55px);
	}
}

.navbar-inverse .nav li.dropdown > .dropdown-toggle .caret {
	border-top-color: #000000;
	border-bottom-color: #000000;
}

.navbar-inverse .nav li.dropdown > a:hover .caret {
	border-top-color: #000000;
	border-bottom-color: #000000;
}

.navbar-inverse .nav li.dropdown.open > .dropdown-toggle .caret, .navbar-inverse .nav li.dropdown.active > .dropdown-toggle .caret, .navbar-inverse .nav li.dropdown.open.active > .dropdown-toggle .caret {
	border-top-color: #000000;
	border-bottom-color: #000000;
}

.dropdown i.fa {
	padding-right: 5px;
}

.navbar-inverse .nav li.dropdown.open > .dropdown-toggle, .navbar-inverse .nav li.dropdown.active > .dropdown-toggle, .navbar-inverse .nav li.dropdown.open.active > .dropdown-toggle {
	-webkit-border-radius: 0px;
	border-radius: 0px;
}

.nobr {
	white-space: nowrap;
}

sub, sup {
  font-size: 60% !important;
}
